=== debian/control ===
Source: jolicloud-webapp-sugarsync
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-sugarsync
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.sugarsync.com/
Description: Jolicloud web application for SugarSync
 The SugarSync web site running in a simple Jolicloud window.
